uuid: d8cb96aa-d9bf-48a6-9912-ee7cbe64ae3f
langcode: is
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_result
    - field.field.node.news.field_breadcrumb_title
    - field.field.node.news.field_category
    - field.field.node.news.field_content_paragraphs
    - field.field.node.news.field_date
    - field.field.node.news.field_header_paragraph
    - field.field.node.news.field_metatags
    - field.field.node.news.field_preview_image
    - field.field.node.news.field_preview_text
    - node.type.news
  module:
    - text
    - user
id: node.news.search_result
targetEntityType: node
bundle: news
mode: search_result
content:
  field_preview_text:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  links:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_breadcrumb_title: true
  field_category: true
  field_content_paragraphs: true
  field_date: true
  field_header_paragraph: true
  field_metatags: true
  field_preview_image: true
  langcode: true
  shariff_field: true
